RubyGems Navigation menu

dm-core 1.2.1

DataMapper core library

Versiones:

  1. 1.2.1 - June 10, 2013 (200 KB)
  2. 1.2.0 - October 13, 2011 (200 KB)
  3. 1.2.0.rc2 - September 21, 2011 (200 KB)
  4. 1.2.0.rc1 - September 09, 2011 (200 KB)
  5. 1.1.0 - March 17, 2011 (200 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (1):

dependencias de Development (2):

  • rake ~> 10.0.3
  • rspec ~> 1.3.2
  • Propietarios:

    Autores:

    • Dan Kubb

    SHA 256 checksum:

    dc2e77939da9dfbfeddeea95f141035841a0aa8a07bdcc23819d0667d43ca627

    Total de descargas 3.326.178

    Para esta versión 2.051.213

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: